/* ::::: http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&subset=latin,latin-ext ::::: */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('k88pr3goawt7btt32z01m4x0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('rjgo7rytmqivp7vzi-q5uyx0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('lwcjsqkb6emdfhrevqa1kyx0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('xozscpt2726on7jbcb_paox0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('59zrklao5bwgqf5a9baeeyx0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('u-wuoqret9fueobqw7jkryx0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('cjzkeoubrn4kerxqtauh3zbw1xu1rkptjj_0jans920.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplza7ac6sjiaopawokfjdfvry.woff2') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzbdwxcxfzpko5kwax_74bhs.woff2') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzj6vnapzw6nydxm4svemfkg.woff2') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzpy1_htwrwgtl1cpga3fy3y.woff2') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzpgrlswo7jk1kvzser0olky.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzijoyw3ytyktccer_ilolhe.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzbampu5_7cjhw5spxoen3vs.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbvzrar2tg8w2lzm7klnl0-w.woff2') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbl4syydjg5du2qzjevsuta0.woff2') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmblbw26qxpsj-_zkm_xt4hww.woff2') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbgt_rm691ltebkfy2zkksmi.woff2') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbtdinsr5a-9oe_ivpu8xwly.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbqe8km4xwr1_1byurrojrgc.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbogp9q8gbyrhqglrav_ixfk.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxgxaaxup5mzlfk6xrlrhsco.woff2') format("woff2");
	unicode-range: U+460-52F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxlx-m1i1w5omiqnvf8xblhu.woff2') format("woff2");
	unicode-range: U+400-45F, U+490-491, U+4B0-4B1, U+2116;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxlt7ajlk6nkpn36imwtcmmc.woff2') format("woff2");
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxgn6wqxo-xwxildxpu8chvu.woff2') format("woff2");
	unicode-range: U+370-3FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxsbiqsyznwlawc9qncptk_u.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxogd9oepucn3adyw0e8tat4.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxv79_zuuxcigm2desptnfaw.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* ::::: http://level8.net.au/wp-content/themes/twentytwelve/style.css?ver=4.4.10 ::::: */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; font-size: 100%; vertical-align: baseline; }
body { line-height: 1; }
ol, ul { list-style: outside none none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
h1, h2, h3, h4, h5, h6 { clear: both; }
html { overflow-y: scroll; font-size: 100%; }
a:focus { outline: thin dotted; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio:not([controls]) { display: none; }
img { border: 0px none; }
.clear::after, .wrapper::after, .format-status .entry-header::after { clear: both; }
.clear::before, .clear::after, .wrapper::before, .wrapper::after, .format-status .entry-header::before, .format-status .entry-header::after { display: table; content: ""; }
button, input, select, textarea { border: 1px solid rgb(204, 204, 204); border-radius: 3px; font-family: inherit; padding: 0.428571rem; }
button, input { line-height: normal; }
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span { padding: 0.428571rem 0.714286rem; font-size: 0.785714rem; line-height: 1.42857; font-weight: normal; color: rgb(124, 124, 124); background-color: rgb(230, 230, 230); background-repeat: repeat-x; background-image: -moz-linear-gradient(center top , rgb(244, 244, 244), rgb(230, 230, 230)); border: 1px solid rgb(210, 210, 210); border-radius: 3px; box-shadow: 0px 1px 2px rgba(64, 64, 64, 0.1); }
.menu-toggle, button, input[type="submit"], input[type="button"], input[type="reset"] { cursor: pointer; }
.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover { color: rgb(94, 94, 94); background-color: rgb(235, 235, 235); background-repeat: repeat-x; background-image: -moz-linear-gradient(center top , rgb(249, 249, 249), rgb(235, 235, 235)); }
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active { color: rgb(117, 117, 117); background-color: rgb(225, 225, 225); background-repeat: repeat-x; background-image: -moz-linear-gradient(center top , rgb(235, 235, 235), rgb(225, 225, 225)); box-shadow: 0px 0px 8px 2px rgb(198, 198, 198) inset, 0px 1px 0px 0px rgb(244, 244, 244); border-color: transparent; }
.entry-content img, .comment-content img, .widget img { max-width: 100%; }
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] { height: auto; }
img.size-full, img.size-large, img.header-image, img.wp-post-image { max-width: 100%; height: auto; }
.alignright { float: right; }
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image { border-radius: 3px; box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2); }
html { font-size: 87.5%; }
body { font-size: 1rem; font-family: Helvetica,Arial,sans-serif; text-rendering: optimizelegibility; color: rgb(68, 68, 68); }
body.custom-font-enabled { font-family: "Open Sans",Helvetica,Arial,sans-serif; }
a { outline: medium none; color: rgb(33, 117, 155); }
a:hover { color: rgb(15, 54, 71); }
.assistive-text, .site .screen-reader-text { position: absolute !important; clip: rect(1px, 1px, 1px, 1px); }
.main-navigation .assistive-text:focus { background: rgb(255, 255, 255) none repeat scroll 0% 0%; border: 2px solid rgb(51, 51, 51); border-radius: 3px; clip: auto !important; color: rgb(0, 0, 0); display: block; font-size: 12px; padding: 12px; position: absolute; top: 5px; left: 5px; z-index: 100000; }
.site { padding: 0px 1.71429rem; background-color: rgb(255, 255, 255); }
.site-content { margin: 1.71429rem 0px 0px; }
.site-header { padding: 1.71429rem 0px; }
.site-header h1, .site-header h2 { text-align: center; }
.site-header h1 a, .site-header h2 a { color: rgb(81, 81, 81); display: inline-block; text-decoration: none; }
.site-header h1 a:hover, .site-header h2 a:hover { color: rgb(33, 117, 155); }
.site-header h1 { font-size: 1.71429rem; line-height: 1.28571; margin-bottom: 1rem; }
.site-header h2 { font-weight: normal; font-size: 0.928571rem; line-height: 1.84615; color: rgb(117, 117, 117); }
.main-navigation { margin-top: 1.71429rem; text-align: center; }
.main-navigation li { margin-top: 1.71429rem; font-size: 0.857143rem; line-height: 1.42857; }
.main-navigation a { color: rgb(94, 94, 94); }
.main-navigation a:hover, .main-navigation a:focus { color: rgb(33, 117, 155); }
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { display: none; }
.main-navigation ul.nav-menu.toggled-on, .menu-toggle { display: inline-block; }
footer[role="contentinfo"] { border-top: 1px solid rgb(237, 237, 237); clear: both; font-size: 0.857143rem; line-height: 2; max-width: 68.5714rem; margin-top: 1.71429rem; margin-left: auto; margin-right: auto; padding: 1.71429rem 0px; }
.entry-meta { clear: both; }
.entry-header { margin-bottom: 1.71429rem; }
.entry-header .entry-title { font-size: 1.42857rem; line-height: 1.2; font-weight: normal; }
.entry-content, .entry-summary, .mu_register { line-height: 1.71429; }
.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 { margin: 1.71429rem 0px; line-height: 1.71429; }
.entry-content h1, .comment-content h1 { font-size: 1.5rem; line-height: 1.5; }
.entry-content p, .entry-summary p, .comment-content p, .mu_register p { margin: 0px 0px 1.71429rem; line-height: 1.71429; }
.entry-content a:visited, .comment-content a:visited { color: rgb(159, 159, 159); }
img.alignright, .wp-caption.alignright { margin: 0.857143rem 0px 0.857143rem 1.71429rem; }
.site-content article { border-bottom: 4px double rgb(237, 237, 237); margin-bottom: 5.14286rem; padding-bottom: 1.71429rem; overflow-wrap: break-word; hyphens: auto; }
footer.entry-meta { margin-top: 1.71429rem; font-size: 0.928571rem; line-height: 1.84615; color: rgb(117, 117, 117); }
@media screen and (min-width: 600px) {
	.site { margin: 0px auto; max-width: 68.5714rem; overflow: hidden; }
	.site-content { float: left; width: 65.1042%; }
	body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content { width: 100%; }
	.site-header h1, .site-header h2 { text-align: left; }
	.site-header h1 { font-size: 1.85714rem; line-height: 1.84615; margin-bottom: 0px; }
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border-bottom: 1px solid rgb(237, 237, 237); border-top: 1px solid rgb(237, 237, 237); display: inline-block !important; text-align: left; width: 100%; }
	.main-navigation ul { margin: 0px; text-indent: 0px; }
	.main-navigation li a, .main-navigation li { display: inline-block; text-decoration: none; }
	.main-navigation li a { border-bottom: 0px none; color: rgb(106, 106, 106); line-height: 3.69231; text-transform: uppercase; white-space: nowrap; }
	.main-navigation li a:hover, .main-navigation li a:focus { color: rgb(0, 0, 0); }
	.main-navigation li { margin: 0px 2.85714rem 0px 0px; position: relative; }
	.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a { color: rgb(99, 99, 99); font-weight: bold; }
	.menu-toggle { display: none; }
	.entry-header .entry-title { font-size: 1.57143rem; }
	.template-front-page .widget-area .widget:nth-child(2n+1) { clear: right; }
	.template-front-page .widget-area .widget:nth-child(2n), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets { float: right; width: 39.0625%; margin: 0px 0px 1.71429rem; }
	.template-front-page.two-sidebars .widget, .template-front-page.two-sidebars .widget:nth-child(2n) { float: none; width: auto; }
}
@media screen and (min-width: 960px) {
	body { background-color: rgb(230, 230, 230); }
	body .site { padding: 0px 2.85714rem; margin-top: 3.42857rem; margin-bottom: 3.42857rem; box-shadow: 0px 2px 6px rgba(100, 100, 100, 0.3); }
}
.site-header h1 a, .site-header h2 { color: rgb(90, 181, 181); }
